AsterNet Class Library (Sandcastle documentation)

| AGIReply GetResult Method

Returns the result, that is the part directly following the "result=" string.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string GetResult()

    Public Function GetResult As String

    public:
    String^ GetResult()

    member GetResult : unit -> string

#### Return Value

Type: String
the result.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace